<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
	<test thread-count="5" name="group">
		<groups>
			<run>
				<include name="santity"></include>
			</run>
		</groups>
		<classes>
			<class name="com.testng.Practies" />
		</classes>
	</test> <!-- group -->
</suite> <!-- Suite -->